<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/text_title"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        tools:text="哈哈哈哈哈十六日集团和必然后果热交换听会歌个让他后来时间让他hi瓯江热火偶然间替换 "
        android:drawableLeft="@drawable/dynamic_newsfeed_icon_zhiding"
        android:drawablePadding="10dp"
        android:ellipsize="end"
        android:textColor="@color/dynamic_default_text_color"
        android:maxLines="1"
        android:paddingLeft="10dp"
        android:paddingRight="10dp"
        android:gravity="center_vertical"/>

    <View
        android:id="@+id/line"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_marginLeft="10dp"
        android:background="@color/dynamic_f5f5f5"/>

</LinearLayout>
